Bug 13570 - emu10k1 unresolved dependencies
Summary: emu10k1 unresolved dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard: Winston beta5
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-07 18:18 UTC by Pekka Savola
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 14:29:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2000-07-07 18:18:58 UTC
After the upgrade from RH62,  emu10k1 causes unresolved dependencies.  Namely:
----
 depmod: *** Unresolved symbols in /lib/modules/2.2.16-8/misc/emu10k1.o
 depmod:       remap_page_range
 depmod:       __wake_up
 depmod:       kmalloc  
 depmod:       interruptible_sleep_on
 depmod:       __pollwait
 depmod:       kfree
 depmod:       mem_map
 depmod:       printk 
----

Comment 1 Trond Eivind Glomsrxd 2000-07-10 23:26:33 UTC
Still happens in -9

Comment 2 Glen Foster 2000-07-18 20:04:52 UTC
This defect is considered MUST-FIX for Winston Beta-5


Comment 3 Pekka Savola 2000-07-23 18:10:40 UTC
Still happens in beta4 (TUI upgrade from RH6.0).


Comment 4 Preston Brown 2000-07-25 14:29:04 UTC
Michael K. Johnson fixed this yesterday, it is fixed for Beta 5.

Comment 5 Pekka Savola 2000-07-27 12:12:36 UTC
Fix verified in beta5.


Note You need to log in before you can comment on or make changes to this bug.